Results 1 to 6 of 6

Thread: I need help,....someone there 4 give me an advice for what i must to do

  1. #1
    Join Date
    2013-Mar
    Posts
    7

    I need help,....someone there 4 give me an advice for what i must to do

    Hello to all here

    I need your help for solve 2 problem( i have more but i need to solve just 2 now)
    1) My kali directory tree is changed and i have all software in only one -OTHER -and i don't like this
    2) I want to make update from terminal and i have that :


    root@kali:~# apt-get update
    Ign cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali InRelease
    Ign cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali Release.gpg
    Ign cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali Release
    Err cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/contrib amd64 Packages
    Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
    Err cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/main amd64 Packages
    Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
    Err cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/non-free amd64 Packages
    Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
    Err cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/contrib i86 Packages
    Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
    Err cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/main i86 Packages
    Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
    Err cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/non-free i86 Packages
    Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
    Ign cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/contrib Translation-en_US
    Ign cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/contrib Translation-en
    Ign cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/main Translation-en_US
    Ign cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/main Translation-en
    Ign cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/non-free Translation-en_US
    Ign cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56] kali/non-free Translation-en
    Hit http://security.kali.org kali/updates InRelease
    Get:1 http://http.kali.org kali InRelease [22.0 kB]
    Hit http://security.kali.org kali/updates/main amd64 Packages
    Hit http://security.kali.org kali/updates/contrib amd64 Packages
    Hit http://security.kali.org kali/updates/non-free amd64 Packages
    Get:2 http://http.kali.org kali/main Sources [7,501 kB]
    Get:3 http://http.kali.org kali/non-free Sources [116 kB]
    Get:4 http://http.kali.org kali/contrib Sources [55.5 kB]
    Get:5 http://http.kali.org kali/main amd64 Packages [8,373 kB]
    Get:6 http://http.kali.org kali/non-free amd64 Packages [118 kB]
    Get:7 http://http.kali.org kali/contrib amd64 Packages [54.5 kB]
    Fetched 16.2 MB in 9min 33s (28.3 kB/s)
    W: Failed to fetch http://http.kali.org/kali/dists/kali/InRelease Unable to find expected entry 'main/binary-i86/Packages' in Release file (Wrong sources.list entry or malformed file)

    W: Failed to fetch http://security.kali.org/kali-securi...ates/InRelease Unable to find expected entry 'main/binary-i86/Packages' in Release file (Wrong sources.list entry or malformed file)

    W: Failed to fetch cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56]/dists/kali/contrib/binary-amd64/Packages Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs

    W: Failed to fetch cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56]/dists/kali/main/binary-amd64/Packages Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs

    W: Failed to fetch cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56]/dists/kali/non-free/binary-amd64/Packages Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs

    W: Failed to fetch cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56]/dists/kali/contrib/binary-i86/Packages Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs

    W: Failed to fetch cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56]/dists/kali/main/binary-i86/Packages Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs

    W: Failed to fetch cdrom://[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130311-19:56]/dists/kali/non-free/binary-i86/Packages Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs

    E: Some index files failed to download. They have been ignored, or old ones used instead.


    or if i try to use software update program i can't do nothing : read what software are for update ,i have 272 files and 768MB -push install update and i have update just for non free


    what can i do for change this because i can't install anyother software ( tv-maxe or software-center ....or ...)

  2. #2
    Join Date
    2013-Mar
    Posts
    2
    Ot of interest.. Are you trying to update a LIVE CD?

  3. #3
    Join Date
    2013-Mar
    Posts
    269
    You need to edit your sources.list. http://wiki.debian.org/Derivatives/Census/Kali
    Sources.list is locate /etc/apt/sources.list
    Fact, Science and the Pursuit of Knowledge. Working to secure your networks from threats; Outside and Within.

  4. #4
    Join Date
    2013-Mar
    Posts
    7
    Quote Originally Posted by charonsecurity View Post
    You need to edit your sources.list. http://wiki.debian.org/Derivatives/Census/Kali
    Sources.list is locate /etc/apt/sources.list
    Hello

    ok i will try to edit( copy past and save) my nano ... .Thank you very much
    Last edited by Kali44; 2013-04-23 at 10:44.

  5. #5
    Join Date
    2013-Mar
    Posts
    8
    ...no1 know how can i install tv-maxe?!

  6. #6
    Join Date
    2013-Mar
    Posts
    269
    Superbuyro, Not my Words but found a tutorial by a guy named misterteo.
    Hi ...

    I hope this tutorial to help all those who want online TV via TV-Maxe and fail to install on Debian Wheezy ....



    You can use the standalone version
    a small tutorial for Wheezy sid (I hope I did not miss something)
    open a terminal and:

    su -
    dpkg --add-architecture i386 (just for x86_64 distro)
    apt-get update
    apt-get install libstdc++5:i386 (for x86 I guess: apt-get install libstdc++5)
    apt-get install python-gst0.10 python-imaging rtmpdump wget make python-glade2
    (may need vlc and mplayer and therefore can install preventive with a simple apt-get install vlc mplayer)


    Now change directory...:

    cd /tmp

    and download this:

    wget https://tv-maxe.googlecode.com/files...xe-0.09.tar.gz

    Now...:

    tar -zxvf tv-maxe-0.09.tar.gz
    cp -r tv-maxe-0.09 /opt/tv-maxe


    wget http://sopcast-player.googlecode.com...h-3.2.6.tar.gz
    tar -zxvf sp-auth-3.2.6.tar.gz
    cd sp-auth
    make install

    After this...let`s install....:

    Write this in terminal:

    nano /opt/tv-maxe/tvmaxe.sh

    ...and write this two lines:

    #!/bin/bash
    cd /opt/tv-maxe && python tvmaxe.py &

    save`it....

    chmod +x /opt/tv-maxe/tvmaxe.sh

    Now put this in startup....


    nano /usr/share/applications/tv-maxe.desktop

    ...an write this lines..:

    [Desktop Entry]
    Name=TV-Maxe
    GenericName=TV-Maxe
    Comment=tv-internet
    Exec=/opt/tv-maxe/tvmaxe.sh
    Icon=/opt/tv-maxe/tvmaxe.png
    Terminal=false
    Type=Application
    Categories=AudioVideo;Player;

    Save and exit....and you have Tv-Maxe on Debian wheezy....in Multimedia menu...

    (you can make clean in /tmp....cd /tmp
    rm -rf tv-maxe-0.08.tar.gz tv-maxe-0.09/ sp-auth-3.2.6.tar.gz sp-auth/)

    10x...



    For more channels,just add subscriptions:

    https://code.google.com/p/tv-maxe/wiki/ChannelLists
    Fact, Science and the Pursuit of Knowledge. Working to secure your networks from threats; Outside and Within.

Similar Threads

  1. Can anyone give me kali linux old releases?
    By jamesbond in forum General Archive
    Replies: 1
    Last Post: 2016-08-16, 11:28
  2. hydra give the wrong password
    By when123 in forum General Archive
    Replies: 0
    Last Post: 2013-10-05, 07:11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •